@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

.content {
	padding: 0!important;
}

.content h3 {
	display: none;
}
@media screen and (max-width: 900px){
.category_title {
    margin: 0 0 -1em 0;

}
}